{ Created by ULObjRW v1.03}
  UDIRID : o := TUDIRObj.Create(AOwner);
  UDLSID : o := TUDLSObj.Create(AOwner);
  UDLRID : o := TUDLRObj.Create(AOwner);
  UDVSID : o := TUDVSObj.Create(AOwner);
  UDVRID : o := TUDVRObj.Create(AOwner);
  ULAID : o := TULAObj.Create(AOwner);
  ULADID : o := TULADObj.Create(AOwner);
  ULAFID : o := TULAFObj.Create(AOwner);
  ULBID : o := TULBObj.Create(AOwner);
  ULBRID : o := TULBRObj.Create(AOwner);
  ULBDID : o := TULBDObj.Create(AOwner);
  ULDID : o := TULDObj.Create(AOwner);
  ULDRID : o := TULDRObj.Create(AOwner);
  ULDPID : o := TULDPObj.Create(AOwner);
  ULEID : o := TULEObj.Create(AOwner);
  ULIID : o := TULIObj.Create(AOwner);
  ULLID : o := TULLObj.Create(AOwner);
  ULMID : o := TULMObj.Create(AOwner);
  ULMFID : o := TULMFObj.Create(AOwner);
  ULNID : o := TULNObj.Create(AOwner);
  ULNDID : o := TULNDObj.Create(AOwner);
  ULOID : o := TULOObj.Create(AOwner);
  ULORID : o := TULORObj.Create(AOwner);
  ULOFID : o := TULOFObj.Create(AOwner);
  ULPID : o := TULPObj.Create(AOwner);
  ULPRID : o := TULPRObj.Create(AOwner);
  ULTID : o := TULTObj.Create(AOwner);
  ULTEID : o := TULTEObj.Create(AOwner);
  ULUID : o := TULUObj.Create(AOwner);
  ULURID : o := TULURObj.Create(AOwner);
  ULVID : o := TULVObj.Create(AOwner);
  ULVLID : o := TULVLObj.Create(AOwner);
  ULVOID : o := TULVOObj.Create(AOwner);
  ULXID : o := TULXObj.Create(AOwner);
  ULXRID : o := TULXRObj.Create(AOwner);
  UPOID : o := TUPOObj.Create(AOwner);
  UPRSID : o := TUPRSObj.Create(AOwner);
  UPRGID : o := TUPRGObj.Create(AOwner);
  UPEPID : o := TUPEPObj.Create(AOwner);
  UPESID : o := TUPESObj.Create(AOwner);
  UPEXID : o := TUPEXObj.Create(AOwner);
  UPAPID : o := TUPAPObj.Create(AOwner);
  UPASID : o := TUPASObj.Create(AOwner);
  UPACID : o := TUPACObj.Create(AOwner);
  UPAVID : o := TUPAVObj.Create(AOwner);
  UPSSID : o := TUPSSObj.Create(AOwner);
  UPSTID : o := TUPSTObj.Create(AOwner);
  ULSQID : o := TULSQObj.Create(AOwner);
  ULSRID : o := TULSRObj.Create(AOwner);
  USPID : o := TUSPObj.Create(AOwner);
  USPTID : o := TUSPTObj.Create(AOwner);
  USPEID : o := TUSPEObj.Create(AOwner);
  USPDID : o := TUSPDObj.Create(AOwner);
  AAAID : o := TAAAObj.Create(AOwner);
  AAPGID : o := TAAPGObj.Create(AOwner);
  AAPLID : o := TAAPLObj.Create(AOwner);
  LNGID : o := TLNGObj.Create(AOwner);
  LNGTID : o := TLNGTObj.Create(AOwner);
  ULCID : o := TULCObj.Create(AOwner);
  UCPID : o := TUCPObj.Create(AOwner);
  UCPRID : o := TUCPRObj.Create(AOwner);
  UCPLID : o := TUCPLObj.Create(AOwner);
  UCFID : o := TUCFObj.Create(AOwner);
  UCFRID : o := TUCFRObj.Create(AOwner);
